/* format   */
*{font-size:100%;margin:0;padding:0;}
html{height:100%;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-size:100%;outline:0;}
body{font:0.75em/1.5 'Arial',Heveltica;text-align:center;}
h1{font-family:Arial;font-size:1.5em; font-weight: lighter;}
h2{font-family:Arial;font-size:1em;font-weight:lighter;}
h3{font-family:Arial;font-size:1.1em;text-align:left}
h3 a:hover { text-decoration: underline; }
h3 span{color:#000;}
h4{font-size:1em;}
h5{font-size:0.9em;font-weight:bold;font-size:0.9em;}
h6{font-size:0.8em;font-weight:regular;font-size:0.8em;}
p{
	font-family:Arial;
	font-size:1em;
	padding-left: 5px;
}
ul,ol,ul#ussabilitat .a1{font-size:1em;margin-bottom: 20px;}
.resumen-busqueda li{
	/* background: url("boton-flecha-r.gif") no-repeat scroll left center #FFFFFF; */
	margin-left: 1.83em;
}
a{ text-decoration: none;
}
a :hover{ text-decoration: none;
}
img, img a {border: 0;}
.clear{clear:both;height:0;line-height:0;visibility:hidden;}
.m1{margin-bottom:1em}
.m2{margin-bottom:2em}
.mi{margin: 0.83em}
.centro{text-align:center !important}

/* wrap   */
#wrap {margin:0 auto;width:100%;text-align:center;}

/* Containers */
.container_16{margin-left:auto;margin-right:auto;width:80em;}

/* Grid >> Global  */
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:0.83em;}
.container_16 .grid_1{width:3.33em;}
.container_16 .grid_2{width:8.33em;}
.container_16 .grid_3{width:13.33em;}
.container_16 .grid_4{width:18.33em;}
.container_16 .grid_5{width:23.33em;}
.container_16 .grid_6{width:28.33em;}
.container_16 .grid_7{width:33.33em;}
.container_16 .grid_8{width:38.33em;}
.container_16 .grid_9{width:43.33em;}
.container_16 .grid_10{width:48.33em;}
.container_16 .grid_11{width:53.33em;}
.container_16 .grid_12{width:58.33em;}
.container_16 .grid_13{width:63.33em;}
.container_16 .grid_14{width:68.33em;}
.container_16 .grid_15{width:73.33em}
.container_16 .grid_16{width:78.33em}
/* container   */#container{margin:0 auto;width:80em;position:relative;background:#FFF;color:#292a25;}

/* cabecera  */
#cabecera {height:8.75em;margin:0;position:relative;width:80em;}
#cabecera h1#logo {display:inline;float:left;}
/* #cabecera h1#logo a{display:block;height:5.8em;width:21.08em;} */
#cabecera h1#logo img{margin-top:-1px}  
#cabecera h1#logo a span{display:none;}


/* menu-sercicios-usabilidad   */
.menu-servicios{display:inline;
float:right;
height:8.75em;
margin-right: 0.9em;
}
.menu-servicios ul{font-size:0.9em;font-weight:lighter;height:5.00em;margin:1.67em 0;list-style:none;padding:0;}
.menu-servicios ul li{display:inline;float:left;height:5.00em;list-style:none;margin:0;text-align:center;}
.menu-servicios ul li p{margin:1.17em 0 0 0;padding:0;}
.menu-servicios ul li a{text-decoration: none; color: #ccc; }
.menu-servicios ul li a:hover {text-decoration: none; color: #fff; }

.menu-servicios ul li.idiomes{width:5.83em;background:transparent url(../index_postgrau_files/border.jpg) right center no-repeat;text-align:left;padding:0 0 0 0.83em;}
.menu-servicios ul li.directori{width:11.67em;background:transparent url(../index_postgrau_files/border.jpg) right center no-repeat;text-align:left;padding:0 0 0 1.67em;}
.menu-servicios ul li.wikipedia{width:3.33em;background:transparent url(../index_postgrau_files/border.jpg) right center no-repeat;line-height:5.00em;font-size:2em;font-family:Times;padding:0 5px;}
.menu-servicios ul li.buscador{margin-right:0.2em;}
.menu-servicios .form-text{background:#fff;border:0;float:left;height:1.67em;padding:0;width:13.33em;margin:1.67em 0 1.67em 1.67em;}
.menu-servicios .form-submit{border:0;cursor:pointer;float:right;height:1.67em;width:2.7em;margin:1.67em 0;}
span.petit{font-size:0.8em;}
span.normal{font-size:1em;}
span.gran{font-size:1.2em;}

/* menu principal   */
#menu-principal{height:2.92em;width:80em;}
#menu-principal ul{margin:0;padding:0;list-style-type:none;text-align:left;}
#menu-principal ul li{position:relative;display:inline;float:left;width:13.33em;}
#menu-principal ul li a{display:block;padding:0 0 0 0.8em;height:2.75em;line-height:2.75em;text-decoration:none;font-size:0.9em;}
#menu-principal.div5 ul li {width:16em!important;}
#menu-principal.div4 ul li {width:20em!important;}

/* menu desplegable - pagina principal  */
#menu-desplegable{width:80em;text-align:left;}
#menu-desplegable ul{
	font-size:0.9em;
	display:inline;
	float:left;
	list-style-type:none;
	text-align:left;
	width:17.58em;
	margin:0.83em 0;
}
#menu-desplegable ul li{padding:0 5px 0 1.67em;}
#menu-desplegable ul li a{display:block;text-decoration:none;}
#menu-desplegable ul li a:hover{display:block;text-decoration:none;text-decoration: underline;}
#menu-desplegable .desplegar{padding:0 0.83em;}
.desplegar p{padding:5px 5px 5px 1.67em;cursor:pointer;font-size:0.8em;}
.active p{cursor:pointer;}


/* submenu segundos niveles  */
#submenu{width:80em;position:relative;overflow:auto;}
#submenu a{text-decoration: none;}
#submenu a.active{font-weight: bold;}
#submenu ul{list-style: none;}
#submenu ul li{float:left; min-height: 2.5em; width:78.33em;}
#submenu ul li h4{text-align:left; font-weight: lighter; padding:6px 0;}
#submenu ul li h4.submenu-s1 {margin: 0 0 0 0px;padding-left:10px;}
#submenu ul li h4.submenu-s2 {margin: 0 0 0 15.83em;}
#submenu ul li h4.submenu-s3 {margin: 0 0 0 30.33em;}
#submenu ul li h4.submenu-s4 {margin: 0 0 0 43.5em;}
#submenu ul li h4.submenu-s5 {margin: 0 0 0 40.83em;}
#submenu ul li h4.submenu-s6 {margin: 0 0 0 40.83em;}


/* menu desplegable segundos niveles  */
#menu-segundos{text-align:left; height:1%;overflow:hidden;width:80em;position:relative;}


#menu-segundos .viewport{width:79em;height:2.5em;overflow:hidden;position:relative;margin:0;padding:0;}
#menu-segundos .disable{visibility:hidden;}
#menu-segundos .overview{list-style:none;position:absolute;left:0;top:0;}
#menu-segundos .overview li{float:left;margin:0;height:2.5em;padding:0;width:88.7em;font-size:0.9em}

#menu-segundos .overview li h4{width:auto;height:2.5em;line-height:2.5em;text-align:center; font-weight: lighter; padding:0;}

#menu-segundos .overview li h4.submenu-s1 {margin: 0 0 0 0px;float: left;margin-left: 1em;}
#menu-segundos .overview li h4.submenu-s2 {margin: 0 0 0 1.6em;float: left;margin-left: 16.3em;}
#menu-segundos .overview li h4.submenu-s3 {margin: 0 0 0 18.33em;float: left;margin-left: 30.5em;}
#menu-segundos .overview li h4.submenu-s4 {margin: 0 0 0 33.5em;}
#menu-segundos .overview li h4.submenu-s5 {
	margin: 0 0 0 32.83em;
	
}
#menu-segundos .overview li h4.submenu-s6 {margin: 0 0 0 40.83em;}

#menu-segundos .overview li ul{width:80em;height:2.5em;line-height:2.5em;margin:0 auto;text-align:center;}
#menu-segundos .overview li ul.left li{float:left;display:inline;width:auto;padding:0 0.83em;}
#menu-segundos .overview li ul.right li{float:right;display:inline;width:auto;padding:0 0.83em;}

.menu-segundos{
    clear:both;
    overflow:auto;
	background:none repeat scroll 0 0 #E6E3D2;
	margin-bottom: 0px;
}
.menu-segundos li{
    float:left;
    background:none!important;    
    border-left:1px solid #000;
    padding:0 !important;
}
    
.menu-segundos li.first{
    border-left:none;
}

.menu-quintos{
    clear:both;
    overflow:auto;  
}
.menu-quintos li{
    float:left;
     background: none repeat scroll 0 0 transparent !important;   
    border-left:1px solid #000;
	
	
    padding:0!important;
}
    
.menu-quintos li.first{
    border-left:none    
}



/* slider principal   */
#slider-principal{height:1%;overflow:hidden;width:78.33em;margin:0.83em;position:relative;}
#slider-principal .viewport{width:78.33em;height:18.50em;overflow:hidden;position:relative;margin:0;padding:0;}
#slider-principal .disable{visibility:hidden;}
#slider-principal .overview{list-style:none;position:absolute;left:0;top:0;}
#slider-principal .overview li{float:left;margin:0;height:18.50em;padding:0;width:78.33em;}
#slider-principal .panel-foto {position: relative;height:18.50em;}
#slider-principal .panel-foto .txt { position: absolute; left:0; bottom: 0; height: 2.5em; line-height: 2.5em; margin:0; padding: 0 0 0 0.83em;  z-index: 6;   }

#slider-principal .pie-slider {position: absolute; bottom:0; left:0; width:32.50em; height:2.5em; line-height:2.5em; }
#slider-principal ul.pager{width: 12.5em; float: right; display: inline; margin:0;padding:0 0.83em 0 0;text-align:right; }
#slider-principal ul.pager li{display:inline}
#slider-principal ul.pager li a{text-decoration:none;padding:0 6px;}

.menu-slider {width:18.33em;position:absolute;top:0;right:0;text-align:left;margin-right:0px; padding-right:0px;}
.menu-slider ul{list-style:none;}
.menu-slider ul li {line-height:36px; margin-right: 0;}
.menu-slider ul li a {padding: 0 0 0 0.83em;text-decoration: none; display: block;}
.menu-slider ul li a:hover { text-decoration: none; display: block;}
.menu-slider ul li.last {height:37px;line-height:37px;border-bottom:0;cursor:pointer;}
.menu-slider ul li.last:hover {border-bottom:0;}

/* slider cabecesa segundos niveles   */
#slider-segons{height:1%;overflow:hidden;width:78.33em;margin:0.83em;position:relative;}
#slider-segons .viewport{width:59.1em;height:12.5em;overflow:hidden;position:relative;margin:0;padding:0;float:left;}
#slider-segons .disable{visibility:hidden;}
#slider-segons .overview{list-style:none;position:absolute;left:0;top:0;}
#slider-segons .overview li{float:left;margin:0;height:12.5em;padding:0;}
.menu-slider-segons{width:18.33em;position:absolute;top:0;right:0;text-align:left;}
.menu-slider-segons ul{list-style:none;}
.menu-slider-segons ul li{cursor:pointer;line-height:2em;}
.menu-slider-segons ul li a{display:block;text-decoration:none;padding:0 0.5em;}

/* menu-navegacion   */
#menu-navegacion{text-align:left; font-size: 0.9em; width: 98%}
#menu-navegacion a{text-decoration: none;}
#titulo-contenido{text-align:left; float:left; width: 100%; margin: 0 0.83em; }

#menu-cuatro-nivel{ width: 60.75em;float:left;display:inline}
#menu-cuatro-nivel-corto{ width: 39.8em;float:left;display:inline}
.entry-menu-cuatro{text-align:left;margin:0.83em 0 0.83em 1.67em;float: left;width: 96%;overflow: hidden;}
.entry-menu-cuatro ul{list-style:none;clear:both;margin-bottom: 0px;}
.entry-menu-cuatro ul li{padding:3px 0 3px 1.25em;}


.titulo-alternatiu h2{
    line-height: 1em;font-size: 1.7em;}
.titulo-alternatiu {
    clear: both;
    color: #013952;
    float: left;
    font-size: 1.8em;
    margin-left: 0.95em;
    position: relative;
    text-align: left;
    width: 98%;
	}


/* content   */
#content{ width: 59.7em;float:left;display:inline;}
#content-tres-columnas{
	float: left;
    position: relative;
    width: 38em;
}

#content-tres-columnas .entry-content{
	width: 100%;
}

.entry-content{text-align:left;margin: 0.83em 0.45em 0.83em 1.67em;float: left;width: 58.3em;}
.entry-content p{padding:0 0 0.83em;}
.entry-content h3{padding:0.83em 0 0;}


.entry-content ul{list-style:none;clear:both;}
.entry-content ul li{padding:3px 0 3px 1.25em;}
.entry-content ul.llistat-content{width:21.67em;float:left;display:inline;margin:0.83em 1.67em 1.67em 0;padding:0;}
.entry-content ul.llistat-content li{cursor:pointer;}
.entry-content ul.llistat-content-last{width:21.67em;float:left;display:inline;margin:0.83em 0 1.67em;padding:0;}
.entry-content ul.llistat-content-last li{cursor:pointer;}
.titol-bloc{text-align:left;padding:5px 0.83em; text-transform:uppercase;font-weight:normal}
.titol-bloc a{text-decoration: none; }
	height: auto;
.titulo-segundos h2{
    line-height: 1em;font-size: 1.7em;}
.titulo-segundos {
    clear: both;
    color: #013952;
    float: left;
		font-size: 1.6em;
    font-weight: normal;
    margin-left: 0.83em;
    position: relative;
    text-align: left;
    width: 98%;
	}
	
/*
.entry-content input{
	border:none;
	background-color: #FFFFFF;
	cursor:pointer;
}
.entry-content  input:hover{
	border-bottom:1px solid;
	
}
*/
.menu-segundos{text-align:left;padding:5px 0.83em;}
.menu-segundos a{text-decoration: none; padding:0px 0.83em; }
.menu-segundos a.active{font-weight: bold;background-color: #F9F5E2;padding: 7px 0.83em;}


.menu-quintos{
	text-align:left;padding:5px 0.83em;
}
.menu-quintos a{
	text-decoration: none; padding:0px 0.83em; 
}
.menu-quintos a.active{
	font-weight: bold;
}
.titol-bloc2{text-align:center;padding:5px 0.83em; text-transform: none;}
.titol-bloc2 a{text-decoration: none; }
.titol-bloc2 b{font-weight: bold;}

#content-slider{width:60em; height: 1%; margin:0 auto; position: relative; overflow: hidden; float:left;display:inline;}
#content-slider .disable{visibility:hidden;}
#content-slider .viewport{width:60em;height:400px;overflow:hidden;position:relative;margin:0;padding:0;}
#content-slider .overview{list-style:none;position:absolute;left:0;top:0;}
#content-slider .overview li{float:left;margin:0;height:400px;padding:0;width:60em;}
#content-slider h2 a {padding: 0 0.83em;}
#content-slider h2 a.active {font-weight: bold;}
#content-slider ul.pager{width:58.85em; border-top: 1px dotted #000; margin-top: 0px; }
#content-slider ul.pager li.anterior{width:21.67em;float:left;display:inline;margin:0.83em 0 1.67em;}
#content-slider ul.pager li.siguiente{width:200px;float:right;display:inline;text-align:right;margin:0.83em 0 1.67em;}
#content-slider ul.pager li a.prev{padding:0 0 0 1.25em;}
#content-slider ul.pager li a.next{padding:0 1.25em 0 0;}

#content-slider ul.pager li a {text-decoration: none;}

/* paginas de agenda  */
.content-agenda {text-align: left;margin: 0 0.83em 0;float: left;width: 100%;}

.cercador{text-align:left;margin:3.5em 0.83em 1.67em 0.83em;}
.agenda-left{margin:0.83em 0.83em 0.83em 0;width:28.333em;float:left;display:inline;}
.agenda-right{margin:0.83em 0 0.83em 0.83em;width:28.333em;float:left;display:inline;}
.titol-seccio{font-size:2em; margin:0.15em 0 0.1em;width: 75%;}
.categoria{margin:0.83em 0 5px;}
.arriba{margin-top:-3.9em}
#sidebar form .select { position: absolute; width: 15.83em; height: 1.42em; padding: 0 2.5em 0 1.67em; color: #000; background: url(../index_postgrau_files/select.gif) no-repeat; overflow: hidden; }
#sidebar input.styled { display: none; } 
#sidebar select.styled { position: relative; width: 18.33em; z-index: 5; } 
#sidebar .disabled {  }
  
#sidebar form option {width: 15.83em; border: 0; margin:0; padding: 0 1.67em 0 0.83em;}

#sidebar-left form .select { position: absolute; width: 15.83em; height: 1.42em; padding: 0 2.5em 0 1.67em; color: #000; background: url(../index_postgrau_files/select.gif) no-repeat; overflow: hidden; }
#sidebar-left input.styled { display: none; } 
#sidebar-left select.styled { position: relative; width: 18.33em; z-index: 5; } 
#sidebar-left .disabled {  }
  
#sidebar-left form option {width: 15.83em; border: 0; margin:0; padding: 0 1.67em 0 0.83em;}

.form-data{float:left;height:1.25em;padding:0;width:15.83em;margin:5px 0;}
.form-calendari{border:0;cursor:pointer;float:left;height:1.42em;width:1.42em;margin:5px 0 5px 0.83em;}
.select-option label {float:left; width:100%;margin:2px 0}
.select-option .titulo-form {font-size:1.1em; font-weight: bold; margin:0.83em 0;float:left}
.select-option .form-submit {float:right;margin:.5em 2.30em 0 0 }

.navegador-articles{width:100%; border-top: 1px dotted #000; margin-top: 1.67em; }

.p-anterior{float:left;display:inline;margin:5px 0 1.67em;padding:0 0 0 1.25em;}
.p-seguent{float:right;display:inline;text-align:right;margin:5px 0 1.67em;padding:0 1.25em 0 0;}
.p-anterior-color{float:left;display:inline;margin:5px 0 1.67em;padding:0 0 0 1.25em;}
.p-seguent-color{float:right;display:inline;text-align:right;margin:5px 0 1.67em;padding:0 1.25em 0 0;}


.foto-agenda{width: 27%;float:right;display:inline;margin: 0 1em 1.67em 0;}
.foto-agenda img{width:100%;}
.article-agenda{width:67%;float:left;display:inline;margin:0 0 1.67em 1.67em;padding-right:10px}
.article-agenda-nofoto{float:left;display:inline;margin:0 0.83em 1.67em 1.67em;}
.content-agenda li{clear: both;margin:0 0 0.83em 0;list-style:none}
span.titol{font-family:Arial;font-size:1.1em;text-align:left;font-weight:600}
.article-agenda span.titol{float:left;width:29%}
.article-agenda span.texto{float:left;width:71%}
.article-agenda .des{float:left;width:71%}

.article-agenda-nofoto span.titol{float:left;width:10em}
.article-agenda-nofoto span.texto{float:left}
.article-agenda-nofoto .des{float:left}

.dia-semana{float:left;}
.evento-fecha{ text-align: center;margin-left:1.7em}
.evento-fecha-listado{ text-align: center;overflow:auto}
.evento-dia{font-size: 3.8em;color: #606E79}
.evento-semana{color: #606E79;margin-top: -1.4em;float: left; width: 100%;}
.evento-mes{ font-size: 0.85em;color: #FF0000;float:left;margin: 1.8em 0 0;}
.titulo-evento{border-bottom: 1px solid #B3AB9E; margin-bottom: 2em !important; margin-top: 0.55em !important; width:58.6em !important;position:relative;float:left}
.titulo-evento .titol-seccio{margin: 0 0 0 0.83em;;bottom:0}
.titulo-evento h3{float:right;margin-top: -1.45em;font-size: 1.5em; font-weight: lighter;}

/* paginas contenido izquierda  */
.content-esquerra {margin: 0 0.83em 1.67em 0.83em; text-align: left;}
.resumen-busqueda {margin: 0.83em 0;}

/* blocs del index   */
#bloc-noticias{margin:0;float:left;display:inline;}
#bloc-agenda{width: 28.77em;margin:0.83em 0em 0.83em 0.83em;float:left;display:inline; }
#bloc-videos{width: 28.35em;margin:0.83em 0px 0.83em 0.93em;float:left;display:inline;text-align:left;}
#bloc-campus{width:28.333em;margin:0.83em;float:left;display:inline;}

#scrollbar{overflow:auto; width: 28.333em; height: 35.00em;}


/* noticias  */
.menu-content{float:left;display:inline;width: 58em;margin: 0.83em 0 0 0.83em;text-align:left;}
.resum-noticia-extensa{float:left;width: 58em;display:inline; margin: 0.83em 0 1.2em 0.83em;text-align:left;border-bottom:1px dotted #000;padding-bottom:0.83em;}
.resum-noticia-extensa img{float:left;display:inline;
/*width:18.33em;*/
margin:0 1.67em 0 0;}
.resum-noticia{float:left;display:inline;width: 28.35em;margin: 0 0.5em 0.83em 0.83em;text-align:left;}
.resum-noticia img{float:left;
display:inline;
/*width:100px;*/
margin:0 1.67em 0 0;}
.resum-noticia img.videos{width:100px;}

/* agenda   */
.resum-agenda-index{margin:0.83em 0.83em 0.83em 0;text-align:left;border-bottom:1px dotted #000;padding-bottom:0.83em; min-height: 5.83em; clear: both; }


.resum-agenda{
	margin:0.83em 0;
	text-align:left;
	border-bottom:1px dotted #000;
	padding-bottom:0.83em; 
	min-height: 5.83em;
	position:relative;
	float:left;
	width: 98%;
	}
.resum-agenda-doble{margin:0.83em 0;text-align:left;padding-bottom:0.83em; min-height: 5.83em; }
.resum-agenda-last{   
	float: left;
    margin: 0.83em 0;
    min-height: 5.83em;
    text-align: left;
    width: 98%;
}
.data-doble {width:5.83em; float:left;display:inline;}

p.data{ height: 5.83em; margin:0 1.67em 0 0;float:left;display:inline;padding:0;}
p.data span.mes{font-size:0.85em;}
p.data span.dia{font-size:3.8em;}
.resum-agenda-index p {margin-bottom:0.5em;} 
.evento-izquierda p.data{width: 6em;}

.resum-agenda p, .resum-agenda-doble, .resum-agenda-index, .resum-agenda-last p{font-size: 0.95em;}


#mycustomscroll { /* percentage width without the fix*/ margin: 0.83em 0 0 0; width: 100%; height: 32.50em; overflow: auto; /* IE overflow fix, position must be relative or absolute*/ position: relative; }
.scrollgeneric { line-height: 1px; font-size: 1px; position: absolute; top: 0; left: 0; }
.vscrollerbase { width: 5px; background-color: black; }
.vscrollerbar { width: 5px; background-color: #a9b8c0; }
.hscrollerbase { height: 5px; background-color: white; }
.hscrollerbar { height: 5px; background-color: black; }
.scrollerjogbox { width: 5px; height: 5px; top: auto; left: auto; bottom: 0px; right: 0px; background-color: gray; }

.destacados-agenda{text-align: left;overflow: hidden}
.destacados-agenda a {

    line-height: 1em;
    text-decoration: none;
}
.i1:hover a {color: #fff;}
.i2:hover a {color:#000;}
.i3:hover a {color:#000;}

.i1 a {color: #fff;}
.i2 a {color:#000;}
.i3 a {color:#000;}

.destacados-agenda h3 {padding:5px 5px 2px 5px; font-size: 1.4em; line-height: 1em; font-weight: bold;color: #FFFFFF;}
.destacados-agenda p {padding:0 5px 5px 5px; font-size: 0.9em; line-height: 1em;}
.destacados-agenda .i1 p{font-weight: bold;}

.i1 {float:left;display:inline;width:9.17em; min-height: 6.5em; margin:0.83em 5px -10px 0; background: #364b5c; color:#fff;padding-bottom:10px}
.i2 {float:left;display:inline;width:9.17em; min-height: 6.5em; margin:0.83em 5px -10px 0;  background: #ed2b08; color:#0b0000;padding-bottom:10px}
.i3 {float:left;display:inline;width:9.17em; min-height: 6.5em; margin:0.83em 0 -10px;  background: #e6971e; color:#0b0000;padding-bottom:10px}

/* blocs de videos   */
.mostrar-video{background:#ccc;margin:0.83em 0;width:28.333em;}
.altres-videos{background:#ccc;margin:0;width:28.333em;}
.mini-video1 {
    background: none repeat scroll 0 0 #CCCCCC;
    display: inline;
    float: left;
    height: 5em;
    margin: 0 0.81em 0.83em 0.1em;
    width: 100px;
}
.mini-video2 {
    background: none repeat scroll 0 0 #CCCCCC;
    display: inline;
    float: left;
    height: 5em;
    margin: 0 0.81em 0.83em 0.81em;
    width: 100px;
}
.mini-video3{background:#ccc;margin:0 0 0.83em 0.82em;width:100px;height:5.00em;float:left;display:inline;}
.recursos-campus{ width: 58.1em;margin: 0.95em 0 0.83em 0.83em;}

ul.llistat-1{text-align:left;list-style:none;width:13.33em;float:left;display:inline;margin:0.83em 0.83em 0.83em 0;}
ul.llistat-2{text-align:left;list-style:none;width:13.33em;float:left;display:inline;margin:0.83em;}
ul.llistat-3{text-align:left;list-style:none;width:13.33em;float:left;display:inline;margin:0.83em;}
ul.llistat-4{text-align:left;list-style:none;width: 13.125em;float:left;display:inline;margin:0.83em 0 0.83em 0.83em;}
ul.llistat-1 li,ul.llistat-2 li,ul.llistat-3 li,ul.llistat-4 li{padding:3px 0;}
ul.llistat-1 li a,ul.llistat-2 li a,ul.llistat-3 li a,ul.llistat-4 li a {text-decoration: none; display: block;}

/* tablas de 4 col en content   */
table.sortable{text-align:left;border-collapse:collapse;margin-bottom:1.67em;margin-left: 1.7em;width: 58.3em;clear: both;}
.entry-content table.sortable{margin-left: 0px;}
tr.titulo-tabla{text-align:left;}
tr.titulo-tabla th{width:14.75em;padding:3px 0 3px 4px}
tr.indicadores th{width:auto}
tr.titulo-tabla th h2{font-weight:bold;font-weight:lighter;text-transform:uppercase;}
.grid3-1{padding:0 0 0 0.83em;margin:0 1.67em 0 0;}
.grid3-2{padding:0 0 0 0.83em;margin:0 1.67em 0 0;}
.grid3-3{padding:0 0 0 0.83em;margin:0 1.67em 0 0;}
.grid3-4{padding:0 0 0 0.83em;margin:0;}
table.sortable td{vertical-align:top;}


/* sidebar   */
#sidebar{
    float: right;
    width: 20.17em;
}
#sidebar-left{width:19.17em;float:left;min-height: 10em;}
.menu-sidebar{text-align:left;margin:0.83em 0 0.83em 0.83em;}
.menu-sidebar ul{list-style:none;}
.menu-sidebar ul li{padding: 6px 0 6px 0.83em;cursor:pointer;padding-right:0px;margin-right:0;}
.menu-sidebar ul li a{text-decoration:none;}
.menublanc-sidebar{margin: 1.67em 0.9em 0.83em 1em;text-align:left;}
.menublanc-sidebar ul{list-style:none;}
.menublanc-sidebar ul li a{padding:2px 0px; text-decoration: none; display: block;}

.texte-sidebar{margin:0.83em 1em 1.67em 1.1em;text-align:left;font-size: 0.9em;}
.texte-sidebar img{margin-bottom:0.83em;}

.xarxes-sidebar{margin:3.33em 0 0.83em 1.1em;text-align:left;}
.xarxes-sidebar a img{float: left; display: inline; text-decoration: none; border:0;margin-bottom: 0.5em; margin-right: 0.9em}

.links-sidebar{margin:0.83em 0 0.83em 0.83em;text-align:left;}
.links-sidebar ul{list-style:none;}
.links-sidebar ul li{padding:25px 0.83em 25px 5.00em;margin:0 0.83em;cursor:pointer;}
.links-sidebar ul li.videos{border-bottom:0;}
.banner-sidebar{margin: 0.83em 0 0.83em 0.07em;}

/* sidebar left  */
#menu-banners{height:80px;overflow:auto;}

/* cercador directori */
.fitxa-directori{margin:0.83em 0;text-align:left;border-bottom:1px dotted #000;padding-bottom:0.83em; min-height: 6.25em; }
.fitxa-directori img {width: 6.25em; height: 6.25em; float: left; display: inline; margin: 0 0.83em 0 0;}
.fitxa-directori h3 {width: 12.08em; height: 6.25em; float: left; display: inline; margin: 0 0.83em 0 0;}
.fitxa-directori p {width: 21.67em; height: 6.25em; float: left; display: inline; margin: 0 0.83em 0 0;  font-size: 0.95em;}

.fitxa-directori-last{margin:0.83em 0;text-align:left;padding-bottom:0.83em; min-height: 6.25em; }
.fitxa-directori-last img {width: 6.25em; height: 6.25em; float: left; display: inline; margin: 0 0.83em 0 0;}
.fitxa-directori-last h3 {width: 12.08em; height: 6.25em; float: left; display: inline; margin: 0 0.83em 0 0;}
.fitxa-directori-last p {width: 21.67em; height: 6.25em; float: left; display: inline; margin: 0 0.83em 0 0;  font-size: 0.95em;}

/* footer   */
#footer{width:100%;margin:0.83em auto 0;}
.pie-pagina{width:80em;margin:0 auto;}

#footer p.f-left{float:left;display:inline;padding:0.83em;text-align:left;} 
#footer p.f-right{float:right;display:inline;padding:0.83em;text-align:right;}

/* slides-calendari  */
#slider-calendari {height:1%; width: 22.5em; overflow:hidden; position: relative; }
#slider-calendari .viewport { width: 22.5em; height: 20.83em; overflow: hidden; position: relative;  }
#slider-calendari .disable { visibility: hidden; }
#slider-calendari .overview { text-align: left; list-style: none; position: absolute;  left: 0;top: 0;  }
#slider-calendari .overview li{ float: left; margin: 0; height: 20.83em; padding: 0; width: 22.5em; border:0;}
#slider-calendari .overview li:hover{ background: transparent;}

#slider-calendari .overview li h4 {text-align: center; height: 2.17em; width: 22.5em; line-height: 2.17em; font-size: 1em; }
#slider-calendari .overview li h4 a:hover{text-decoration: underline; background: none;}

#slider-calendari .overview li ul {width: 20.83em;  list-style: none; margin: 0 0.83em; padding: 0; text-align: center;}
#slider-calendari .overview li ul  li {float: left; display:inline; width: 2.5em; height: 2.5em; line-height: 2.5em;  margin:0; padding:0;}
#slider-calendari .overview li ul  li:hover { background: #000; color: #fff; }

#slider-calendari .overview li ul  li a {width: 2.5em; height: 2.5em; display: block; background: #ccc; color: #000; margin:0; padding:0;}
#slider-calendari .overview li ul  li a:hover {background: #000; color:#fff; display: block; }


#slider-calendari .cal-prev {position: absolute; top:3px; left:0.83em; width: 1.67em; height: 1.67em;}
#slider-calendari .cal-next {position: absolute; top:3px; right:0.83em; width: 1.67em; height: 1.67em;}
#slider-calendari .buttons {  width: 1.67em; height: 1.67em;   }

.enlace-listado {
    float: right;
    text-align: right;
    width: 75%;
    margin-right:1em;
}
.enlace-listado:hover{
	text-decoration: underline;
}

#sidebar-left-asignatura{
	float: left;
    position: relative;
    width: 15em;
}
#sidebar-left-asignatura .menu-sidebar{
	margin: 0.83em 0 0.83em 0;
}

#content-asignatura{
	float: right;
    position: relative;
    width: 62.9em;
}

/**** HACKS IE9 ******/
.menu-servicios{
	width: 48%;
}

.menu-servicios ul{
	text-align: right;
	float: right;
}

.menu-servicios ul li.buscador{
	width: auto;
}

.menu-servicios ul li.buscador form{
	width: 3em;
	/*estilo para input de busqueda*/
	/*width: 18em;*/
}

/*
#menu-segundos .submenu-s1 a{
	float: left;
	margin-left: 0.8em;
}
*/
#content .entry-content .menu-segundos{
	margin-top: -19px;
}

.coordinador-curso{
	text-align: right;
	width: 50%;
	float: right;
	padding: 0.83em 0 0;
}

.caja-mapa-web-sevicios{

	color: #FFF;
}

.site-map-sevicios{
    margin-left: 1em;
    margin-top: 3.5em;
    width: 18.33em;
    overflow: auto;

}

.caja-mapa-web-sevicios h3{
	color: #FFF;
}

.caja-mapa-web-sevicios a:hover{
	color: black;
	background: #EEE;
}

.caja-mapa-web-sevicios a{
	width: 95%;
	padding-left: 5%;
	float:left;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}




.caja-mapa-web-sevicios ul{
	clear: both;
}

.caja-mapa-web-sevicios li{
	border-bottom:1px dotted #013952;
	width: 100%;
	float: left;
	text-align: left;
}

.caja-mapa-web-sevicios h3{
	float: left;
	position: relative;
	width: 93%;
 padding: 5px 0 5px 1.2em;
}

.entry-content ul.novetat {
    font-size: 0.9em;
    margin: 0;
    width: 100%;

}

.entry-content li.novetat {
	padding: 1em 0em 1em 0em;
	background: none;
	border-top: 1px dotted #000000;
	float:left;
	clear: both
}

.entry-content li.first{
	padding: 0em 0em 1em 0em;
	border-top: none;
}

.entry-content li.novetat  img{
	float:left;
	border: 1px solid black;
	margin-top: 0.4em;
	width:6em
}

.entry-content li.novetat  p{
	padding: 0px;
	padding-left:7em;
	text-align: justify

}

.entry-content li.novetat  ul{
	padding: 0px;
	padding-left:8em;
	clear:none;

}

.entry-content li.novetat  li{
	padding-top: 0px;
	padding-bottom:0px;

}

.entry-content li.novetat  p.novetat-date{
	color: #B3AB9E;
	font-size: 1.1em;
	margin: 0;
  padding-left: 6.3em;
  margin-bottom: -2px
}

.entry-content li.novetat  h3{
	padding: 0px;
	padding-left:6.3em

}

.anterior-siguiente{
	float: right;
    width: 26%;
}

.anterior-siguiente .p-anterior-color{
 margin: 0em;
}

.anterior-siguiente .p-seguent-color{
 margin: 0em;
}

.menu-segundos{
width: 56.7em;
}

.dia-titol{
	border-bottom: 1px solid #B3AB9E;
    font-size: 1.5em;
    margin: 1.15em 0 0.1em;
    text-align: right;
    width: 38.9em;	
	font-weight: lighter;
	
}

.lista-eventos{
	width: 98%;
	list-style: none outside none;
}

.dia-item{
    background: none repeat scroll 0 0 #F9F5E2;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0.83em;
    text-align: left;
    width: 56.7em;
 }
 
 .lista-eventos-dias{
	list-style: none outside none;
    width: 100%;
 }
 .lista-eventos-dias li{
	width: 100%;
 }
 .resum-agenda-listado{
    margin: 1.2em 0;
    text-align: left;
    width: 100%;
    padding-left: 0.3em
}

.evento-titulo a{
		color: #013952;
		font-size: 1.1em;
		font-weight: bold
}

.evento-izquierda{
	 width: 39%;
}


#calendario table{
		margin: 0em auto 0em;
		width: 100%;
}

#calendario td{
		text-align: center;
}

#calendario tr{
		text-align: center;
}

.cercador .mes{
 		padding: 5px 0.83em;
 		text-align: center;
}

.cercador .mes .ant{
 		float:left;
}

.cercador .mes .sig{
 		float:right;
}

.form-evento .form-data{
		width: 14em;
}
.form-evento .form-submit{
 		margin: 0.2em 0 0 0.1em;
}

.form-evento p{
		font-size:0.8em;
		margin-bottom:1em
}

.form-evento label{
		width:19%;
		margin-right:0.2em;
		margin-top: 0.45em;
		
}

.form-evento .form-fecha{
		width: 12em;
		margin-right:0.2em;
		border: 1px solid #CCCCCC;
}

.form-evento{
		margin-bottom:0.2em
}

.form-evento .tipos{
		margin-left:1em
}


.todos-ninguno{
    border-top: 1px solid #CCCCCC;
    margin-left: 2.5em;
    margin-top: 0.5em;
}

table.sortable td {
    vertical-align: middle !important;
}

.entry-content .comparte li {
		clear: none;
		float:left;
		list-style: none outside none;
		margin-right: 0.2em;
		padding:0;
		 background: none repeat scroll 0 0 transparent;
}

.entry-content .comparte ul {
		float:right;
		margin-left: 0.5em;

}

.comparte{
		float:left;
		width:12.5em
}

.dest-grau{text-align:left;margin:0.83em 0 0.83em 0.83em;}

.dest-grau .menublanc-sidebar{margin: 1.67em 0 0.83em 0}

.nivel2{
		font-weight: bold;
}

.icono-info{
		float:right;
}

.cabecerasimple{
	margin-top:1em;
	 border-bottom: 1px solid #d2d2d2;
	 padding:0.5em;
	   text-align: left
}

.piesimple{
	 border-top: 1px solid #d2d2d2;
	 padding:0.5em;
	   text-align: left
}

.pdf-boletin{
	float:right;
}


.noticia-boletin .entry-content{
		border-bottom:1px solid #e3e2dd;
}

.entry-content li.boletin {
    background: none repeat scroll 0 0 transparent;
 }
 
#login_qualitat	label{ margin-right: 10px; display:block;  font-size:110%; float: left; text-align: right;  width: 41%;}  
#login_qualitat	div.buttonrow{text-align:center;}   
#login_qualitat	div.buttonrow input{  width: 14.5em;}
.form_error{color:red;text-align:center}

.entry-content  h3.enlaceIndi {
		float:left;
		padding: 0px;
		padding-right:1em
}


ul.postgrau {
		padding-left:30px;
}

ul.postgrau2 {
		padding-left:30px;
}

td.tipuspostgrau {background:#E6E3D2;
font-weight:bold;
padding-left:5px;
}

p.intropostgrau {
text-align:justify;
padding-left:5px;
}

p.postgrau3 {
text-align:justify;
padding-left:5px;
}